<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 07/23/2011 *
 * ===================                          Last change: 07/23/2011 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : forced_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_FORCED_ADS_404' => "Es wurden keine Forced-Werbemittel gefunden.",
	'ADMIN_ADD_FORCED_AD_TITLE' => "Hinzuf&uuml;gen eines Forced-Werbemittels:",
	'ADMIN_ADD_FORCED_ADD_SUBMIT' => "Forced-Werbemittel hinzuf&uuml;gen",
	'ADMIN_ENTER_FORCED_AD_CLICK_URL' => "Klick-URL des Forced-Werbemittels eingeben:",
	'ADMIN_SELECT_FORCED_AD_TYPE' => "Forced-Werbemittelart ausw&auml;hlen:",
	'ADMIN_SELECT_FORCED_HAS_FRAMEBREAKER' => "Hat das Forced-Werbemittel einen Framekiller?",
	'ADMIN_ADD_FORCED_AD_POPUP_BANNER_ONLY' => "Nur f&uuml;r die Forced-Werbemittelarten Forced-PopUp oder -Banner eingeben:",
	'ADMIN_ENTER_FORCED_AD_RELOAD_LOCK' => "Reloadsperre f&uuml;r Forced-Werbemittel einstellen:",
	'ADMIN_ENTER_FORCED_AD_MINIMUM_STAY' => "Mindestauffenthalt f&uuml;r Forced-Werbemittel einstellen:",
	'ADMIN_ENTER_FORCED_AD_URL' => "URL des Forced-Banners eingeben:",
	'ADMIN_ADD_FORCED_AD_ADDITIONAL_DATA' => "Weitere Angaben f&uuml;r Forced-Banner:",
	'ADMIN_ENTER_FORCED_ALTERNATE_TEXT' => "Alternativen Text/Titel des Forced-Werbemittels eingeben:",
	'ADMIN_ENTER_FORCED_AD_WIDTH' => "Breite (in Pixel) des Forced-Werbemittels eingeben:",
	'ADMIN_ENTER_FORCED_AD_HEIGHT' => "H&ouml;he (in Pixel) des Forced-Werbemittels eingeben:",
	'ADMIN_FORCED_AD_TYPE_UNKNOWN' => "Unbekanntes Forced-Werbemittel %s erkannt.",
	'ADMIN_FORCED_AD_TYPE_BANNER' => "Forced-Banner",
	'ADMIN_FORCED_AD_TYPE_TEXTLINK' => "Forced-Textlink",
	'ADMIN_FORCED_AD_TYPE_POPUP' => "Forced-PopUp",
	'ADMIN_LIST_FORCED_ADS_TITLE' => "Auflisten aller Forced-Werbemittel",
	'ADMIN_FORCED_ADS_TYPE' => "Forced-Werbemittel",
	'ADMIN_FORCED_ADS_VIEWS_COUNTER' => "Anzahl Forced-Views",
	'ADMIN_FORCED_ADS_CLICKS_COUNTER' => "Anzahl Forced-Klicks",
	'ADMIN_FORCED_ADS_HAS_FRAMEBREAKER' => "Framekiller?",
	'ADMIN_FORCED_ADS_ADDED' => "Hinzugef&uuml;gt?",
	'ADMIN_FORCED_ADS_LAST_LOCKED' => "Zuletzt gesperrt",
	'ADMIN_FORCED_ADS_LOCK_REASON' => "Sperrgrund",
));

// [EOF]
?>
